html {
min-height: 100%;
box-sizing: border-box;
}

*, *::before, *::after {
box-sizing: inherit;
}

.displaynone {
display: none;
}
body {
min-height: 100vh;
display: flex;
flex-flow: column nowrap;
margin: 0;
padding: 0;
font: 17px/normal 'Noto Serif', serif;
color: #000;
background-color: #f5f5f5;
}
.flexwrap {
min-height: 100vh;
}

.icon,
*::before, 
*::after {
font-family: 'Icomoon' !important;
speak: none;
font-style: normal;
font-weight: normal !important;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon1,
article h5 a::before {
font-family: 'Icomoon1' !important;
}
a.tw::before {
font-family: 'Icomoon1' !important;
}

.crna {
color: #404041;
}
.plava {
color: #212D63;
}
.crvena {
color: #960357;
}

@font-face {
font-family: 'Noto Serif';
src: url('../fonts/NotoSerif-Regular.woff') format('woff');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Noto Serif';
src: url('../fonts/NotoSerif-Italic.woff') format('woff');
font-weight: 400;
font-style: italic;
}
@font-face {
font-family: 'Noto Serif';
src: url('../fonts/NotoSerif-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
}
@font-face {
font-family: 'Noto Serif';
src: url('../fonts/NotoSerif-MediumItalic.woff') format('woff');
font-weight: 500;
font-style: italic;
}

@font-face {
font-family: 'Noto Serif';
src: url('../fonts/NotoSerif-Bold.woff') format('woff');
font-weight: 700;
font-style: normal;
}
@font-face {
font-family: 'Noto Serif';
src: url('../fonts/NotoSerif-BoldItalic.woff') format('woff');
font-weight: 700;
font-style: italic;
}


@font-face {
font-family: 'Roboto Condensed';
src: url('../fonts/RobotoCondensed-Regular.woff') format('woff');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Roboto Condensed';
src: url('../fonts/RobotoCondensed-Bold.woff') format('woff');
font-weight: 700;
font-style: normal;
}


@font-face {
font-family: 'Icomoon';
src: url('../fonts/icomoon.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Icomoon1';
src: url('../fonts/icomoon1.woff') format('woff');
font-weight: normal;
font-style: normal;
}


.icon1 {
font-family: 'icomoon2';
text-align: center;
font-size: 22px;
line-height: 40px;
}


a {
text-decoration: none;
color: #960357;
outline: none;
}
a:hover {
color: #212D63;
}

img {
display: block;
border: none;
}
.wrap {
max-width: 1240px;
margin: 0 auto;
padding: 0 20px;
}
p.sitno {
font-size: 12px;
}

.banner {
display: block;
background-color: #444;
}
.banner .wrap {
position: relative;
max-width: 1240px;
padding: 20px;
}


/**** Header ****/

header {
flex: 0;
position: relative;
color: #000;
background-color: #f5f5f5;
}
header .wrap {
display: grid;
grid-template-rows: auto;
grid-template-columns: 2fr 1fr;
grid-template-areas:
"sitename sitename langnav"
"sitename sitename topnav";
}

header .left {
padding: 20px 0;
grid-row: 1 / span 2;
grid-area: sitename;
}

#sitetitle {
width: 328px;
font: 400 17px/17px "Noto Serif", serif;
text-transform: uppercase;
}

#sitetitle a {
color: #212D63;
}
.logo {
display: block;
padding: 0 0 10px 10px;
font: normal 50px/50px "Icomoon", sans-serif;
}


#dyslexia .icon1 {
font-size: 24px;
}

a#nonimpaired,
a#nondyslexic {
display: block;
}
a#impaired,
a#dyslexic {
display: none;
}


.langnav {
display: flex;
justify-content: flex-end;
font: 400 18px/40px 'Roboto Condensed', sans-serif;
gap: 0 10px;
padding-top: 20px;
grid-area: langnav;
}
.langnav a {
display: flex;
justify-content: center;
min-width: 40px;
width: 100%;
height: 40px;
text-align: center;
color: #212D63;
border: 1px solid #212D63;
}
.langnav a:hover {
color: #960357;
border: 1px solid #960357;
}
.langnav a.current {
border: 1px solid #960357;
}
.langnav a.cart {
padding: 0 10px;
gap: 4px;
}

#searchswitch {
display: block;
width: 40px;
height: 40px;
text-align: center;
color: #212D63;
border: 1px solid #212D63;
}
#searchswitch:before {
content: "\e2ca";
display: inline-block;
width: 40px;
font-size: 24px;
line-height: 40px;
}

#searchswitch:hover {
color: #960357;
border: 1px solid #960357;
}

.accessibility {
display: flex;
gap: 0 10px;
}


/*** Search slide ***/
#search {
position: absolute;
left: 0;
width: 100%;
background: rgba(0, 0, 0, 0.7);
}
#searchcontainer {
display: none;
margin: 0 auto;
padding: 60px 20px;
max-width: 400px;
z-index: 20;
} 
.searchform {
display: grid;
grid-template-columns: 1fr 40px 40px;
gap: 2px;
}
#search input {
height: 40px;
width: 100%;
padding: 0 8px;
font: 400 16px/16px 'Roboto Condensed', sans-serif;
color: #999;
border: none;
background-color: #fff;
}
#search input:focus {
color: #000;
}

#search input.button {
width: 40px;
height: 40px;
padding: 0;
background: #212d63 url(../img/ico_go.png) no-repeat center center;
}
#search input.button:hover {
background-color: #960357;
}
.searchform:after {
content: " ";
display: block;
height: 0;
visibility: hidden;
clear: both;
}

a#searchclose {
width: 40px;
height: 40px;
text-align: center;
line-height: 40px;
font-size: 26px;
font-weight: 700;
color: #000;
background-color: #fff;
}
a#searchclose:hover {
color: #960357;
}

/*** end Search slide ***/


.topnav {
display: flex;
padding: 20px 0;
grid-area: topnav;
align-items: flex-end;
justify-content: flex-end;
gap: 20px;
}
.topnav a {
text-transform: none;
font: 400 18px/18px 'Roboto Condensed', sans-serif;
color: #212d63;
}
.topnav a:hover {
color: #960357;
}


/**** end Header ****/











/**** Navmain ****/

#navmain {
flex: 0;
font: 700 19px/19px 'Roboto Condensed', sans-serif;
text-transform: uppercase;
background-color: #fff;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
#nav li ul li:last-child:after {
content: " ";
display: block;
height: 0;
visibility: hidden;
clear: both;
}
#nav a {
display: block;
}

a#navmainswitch {
display: none;
}


#nav, #nav ul { 
display: block;
margin: 0; 
padding: 0;
text-align: center;
}
ul#nav {
margin: 0;
display: flex;
flex-flow: row nowrap;
justify-content: space-between;
gap: 10px;
}

#nav ul { 
font-size: 17px;
line-height: 19px;
text-transform: none;
text-align: left;
}


#nav li { 
position: relative;
display: inline-block;
list-style: none;
}
#nav li:first-child { 
padding-left: 0;
}
#nav li:last-child { 
padding-right: 0;
}

#nav li:last-child ul {
right: 0;
}
#nav li ul li,
#nav li ul li:first-child,
#nav li ul li:last-child { 
display: block;
padding: 0;
}


#nav li a { 
color: #212d63;
padding: 20px 0;
}
#nav li a:hover {
color: #960357;
}

#nav li.mommy a {
}
#nav li.mommy a:before {
content: "\f055";
display: inline-block;
font-size: 17px;
line-height: 19px;
padding-right: 5px;
}

#nav li.mommy a.open {
color: #960357;
}
#nav li.mommy a.open:before {
content: "\f057";
}
#nav li.mommy ul a {
padding: 12px 10px;
background: #fff;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
#nav li.mommy ul a:before {
display: none;
}
#nav li.mommy ul a:hover {
background: #fff url(none);
}

#nav li ul {
display: none;
position: absolute;
left: 0;
width: 250px;
border-top: 1px solid #ccc;
z-index: 10;
box-shadow: 0 12px 18px -5px rgba(102,107,122,0.5);
}

#nav li:last-child ul {
left: auto;
right: 0;
}


/**** end Navmain ****/










/**** Content ****/

main {
flex: 1;
padding: 40px 0;
background-color: #fff;
}


.layout-grid {
display: grid;
grid-template-columns: 1fr 250px;
gap: 40px;
}

.home .layout-grid {
display: grid;
grid-template-columns: 4fr minmax(220px, 1fr);
gap: 0 60px;
}


.featured-grid {
display: grid;
grid-template-columns: 1fr;
gap: 15px;
margin: 0 0 40px;
}
.bottom .featured-grid:last-child {
margin-bottom: 20px;
}

.featured-grid > div,
.module.item {
display: flex;
flex-flow: column nowrap;
}
.module.item .introimage img,
.staff-image img {
aspect-ratio: 16/10;
width: 100%;
height: 100%;
object-fit: cover;
}
.featured-grid p {
margin: 0;
aspect-ratio: 2/1;
}
.featured-grid img {
aspect-ratio: 2/1;
width: 100%;
height: 100%;
object-fit: cover;
}


.pub-image img {
aspect-ratio: 1/1;
width: 100%;
height: 100%;
object-fit: contain;
}

.blog main h1,
.page.list main article h1 {
margin: 0 0 40px;
font: 400 18px/20px 'Roboto Condensed', sans-serif;
padding-bottom: 8px;
border-bottom: 1px dotted #000;
}


.results article {
max-width: 840px;
margin: 0 auto;
}
.article-layout-grid {
max-width: 930px;
margin: 0 auto;
display: grid;
grid-template-columns: 1fr 250px;
gap: 80px;
}
.blog-layout-grid {
margin: 0 auto;
display: grid;
grid-template-columns: 1fr 250px;
gap: 60px;
}

.blogwrap {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
gap: 40px;
}
.blog.navi .blogwrap {
grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
.ripu.navi .blogwrap {
grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}

.blog.navi .blogwrap.twocols {
grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
}

/* Projekti itd.*/

.module.list {
display: block;
padding-bottom: 10px;
margin-bottom: 40px;
}
/*article>div:nth-last-of-type(2) {
border: none;
}*/

.module.list .intro {
margin-bottom: 20px;
}


.orderitem {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
}
.orderitem .check {
width: 30px;
float: left;
}
.orderitem .bookdesc {
padding-left: 30px;
}
.orderitem h4 {
font-size: 18px;
line-height: 22px;
font-weight: 700;
margin: 0 0 5px;
}
.orderitem p {
margin: 0 0 5px;
}
.check input {
margin: 0;
padding: 0;
}

.page .supertitle {
border: none;
padding: 0;
margin-bottom: 15px;
background: transparent;
}

.module {
font-size: 16px;
display: flex;
flex-flow: column nowrap;
border-bottom: 1px dotted #212D63;
}
.module h2 {
margin: 0;
}

.more_content {
margin: 0 auto 60px;
}
.right .more_content {
margin: -10px auto 20px;
}
.more_content a,
.by-year-menu a {
display: inline-block;
font: 700 14px/17px 'Roboto Condensed', sans-serif;
text-transform: uppercase;
padding: 8px 12px;
color: #212d63;
border: 1px solid #212d63;
}

.more_content a:hover,
.by-year-menu a:hover {
color: #960357;
border-color: #960357;
}

.module.featured {
margin-bottom: 40px;
}
.featured .supertitle {
padding: 20px 20px 0;
max-height: 72px;
border: none;
}
.featured h2 {
margin: 10px 20px 30px;
font-size: 25px;
}

.featured .introheading {
background-color: #f5f5f5;
}
.featured .introimage img {
width: 100%;
}
.featured .introtext {
margin: 20px 0;
}
.introtext p {
margin: 0;
}

.featured .introtext strong,
.featured .introtext b,
.introtext strong,
.introtext b {
font-weight: 400;
}


.home .intro-grid {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
gap: 40px;
margin-bottom: 40px;
}




.module.standard {
}
.standard .introheading {
}
.supertitle,
.page .module.standard .supertitle {
padding: 0 8px;
font-size: 13px;
font-weight: 500;
font-style: normal;
line-height: normal;
max-height: 42px;
overflow: hidden;
text-transform: uppercase;
color: #4D4D4D;
margin: 0;
background-color: #f5f5f5;
border-top: 12px solid #f5f5f5;
border-bottom: 12px solid #f5f5f5;
}

.module.list .supertitle {
padding: 0;
margin: 0;
background-color: transparent;
border: none;
}

.standard .introimage {
aspect-ratio: 16/10;
}
.standard .introimage img {
width: 100%;
height: 100%;
object-fit: cover;
}
.standard h2 {
margin: 20px 0 0;
font-size: 18px;
line-height: 24px;
}

.standard .introtext {
flex: 1;
margin: 20px 0 25px;
line-height: 22px;
}

.module-bottom {
display: flex;
gap: 2px;
padding-bottom: 10px;
}
.module-bottom-products {
display: flex;
flex-flow: row nowrap;
justify-content: space-between;
align-items: center;
gap: 20px;
}




.module.info {
display: flex;
flex-flow: column nowrap;
padding-bottom: 0;
}

.home .right .module.info {
margin-bottom: 40px;
}

.info h2 {
margin: 0;
font-size: 18px;
line-height: 24px;
}
.info .supertitle {
padding: 0;
margin: 0 0 10px;
color: #555555;
background-color: transparent;
border: none;
}

.info .introtext {
flex: 1;
margin: 15px 0 20px;
}

.module.item {
position: relative;
border: 1px solid #ccc;
}
.module.item .introimage {
aspect-ratio: 16/10;
}
.module.item img {
width: 100%;
}
.module.item .introtext {
flex: 1;
padding: 15px 10px;
font-size: 15px;
}
.introtext p {
margin: 0 0 5px;
}

.module.item .introtext p:nth-of-type(1) b,
.module.item .introtext p:nth-of-type(1) strong {
font-weight: 700;
margin-bottom: 10px;
}
.module.item .readmore {

}





article {
line-height: 1.5;
}

.blogitem {
margin-bottom: 40px;
padding-bottom: 40px;
border-bottom: 1px dotted #212D63;
}
.blogitem h2 {
margin: 0 0 15px;
font-size: 26px;
line-height: 32px;
}



.pub-data p.author {
margin: 10px 0 0;
font-size: 15px;
font-variant: small-caps;
}
.blogitem .wrap.date {
margin-top: 30px;
}
.izdanja .blogitem .wrap.date {
margin-top: 0;
padding-top: 30px;
}

.blogimage {
max-width: 180px;
margin: 1em 0;
}
.blogimage.left {
float: left;
margin: 0 30px 20px 0;
max-width: 180px;
}


div.author {
font-size: 18px;
font-variant: small-caps;
}


.by-year {
margin: 50px 0 20px;
border-top: 1px dotted #212D63;
}
.by-year h3 {
margin: 20px 0;
font: 400 18px/20px 'Roboto Condensed', sans-serif;
}
.by-year-menu {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(60px, 1fr));
gap: 10px;
}
.by-year-menu a {
text-align: center;
}
.no-archive .by-year {
display: none;
}
.searchresults li div {
}
.excerpt {
margin: 5px 0 0 20px; 
font-size: 16px;
}
.published {
display: inline-block;
margin: 10px 0 10px 20px; 
font: 400 15px/1 'Roboto Condensed';
padding-top: 10px;
border-top: 1px solid #dadada;
}

/**** end Content ****/










/**** General Styling ****/

.sidemenu {
margin: 0 0 20px;
font: 400 17px/normal 'Roboto Condensed', sans-serif;
background-color: #f5f5f5;
border: 1px solid #ccc;
}
.sidemenu h3 {
margin: 0;
padding: 10px;
font-size: 18px;
line-height: 23px;
font-weight: 400;
background-color: #fff;
}
.sidemenu a {
display: block;
padding: 10px;
color: #000;
border-top: 1px solid #dadada;
}

.sidemenu a:hover {
color: #960357;
}
.sidemenu a.current {
color: #960357;
font-weight: 700;
}

article .introimage {
margin-bottom: 40px;
}
article .introimage img {
width: 100%;
}
article h1 {
margin: 0 0 25px;
padding: 0;
font-size: 26px;
line-height: 32px;
text-align: left;
border: none;
}



article h2 {
font-size: 22px;
line-height: 28px;
margin: 1.5em 0 1em;
}
article .module.list h2 {
font-size: 22px;
line-height: 28px;
margin: 10px 0 15px;
}

article h3 {
font-size: 18px;
line-height: 24px;
}
article h4 {
font-size: 16px;
line-height: 22px;
}

article h5 {
font-size: 18px;
}

article h5 a::before {
display: inline-block;
margin-right: 5px;
content: "\e909";
}
article h5 a:hover {
color: #212d63;
}
article h5 a:hover::before {
content: "\e908";
}


.list .textcolumn h2:nth-of-type(1) {
margin-top: -10px;
}
.listgroup {
padding: 20px;
border: 1px solid #ccc;
}
.listgroup p {
margin: 15px 0 0;
}

.listgroup a {
color: #212D63;
}
.listgroup a:hover {
color: #960357;
}
.listgroup p a:nth-of-type(1):before {
content: "\e61b";
display: inline-block;
font-size: 20px;
line-height: 20px;
padding-right: 7px;
vertical-align: middle;
}


.overview {
display: flex;
margin: -20px -20px 20px;
padding: 15px 20px;
background-color: #f5f5f5;
border-bottom: 1px solid #ccc;
}
.listgroup .overview a {
font-family: 'Roboto Condensed';
font-size: 17px;
line-height: 20px;
color: #212D63;
}
.listgroup .overview a:before {
content: "\f00a";
display: inline-block;
font-size: 20px;
line-height: 20px;
padding-right: 8px;
vertical-align: bottom;
}
.listgroup .overview a:hover {
color: #960357;
}

.results ol li {
margin-bottom: 10px;
}
.results main .left {
display: block;
margin: 0 auto;
}
.results .textcolumn {
margin: 0 20px;
}



/**** home featured block ****/

.featured-grid div {
border: 1px solid #212D63;
}


.featured-grid h3 {
flex: 1;
margin: 0;
padding: 10px;
font-size: 15px;
font-weight: 500;
line-height: normal;
}
.featured-grid h3 a {
color: #212D63; 
}
.featured-grid div:hover a {
color: #960357;
}


h1, h2, h3 {
font-weight: 700;
}
h1 a,
.introheading a,
h2 a,
h3 a {
color: #000;
}
h1 a:hover,
.introheading a:hover,
h2 a:hover,
h3 a:hover {
color: #960357;
}

p {
margin: 15px 0;
}
ul {
margin: 15px 0;
padding-left: 1em;
}

.left .wrap {
padding: 0;
}
.module.info .wrap {
display: flex;
gap: 2px;
}
.module.intro .wrap {
width: 100%;
position: absolute;
left: 0;
bottom: 15px;
}

.blogdate,
.readmore {
padding: 8px 10px;
font: 700 14px/17px 'Roboto Condensed', sans-serif;
background-color: #f5f5f5;
text-transform: uppercase;
}
.module.item .readmore {
padding: 12px 10px 8px;
}
/*.module.list .module-bottom-products .readmore {
display: inline-block;
}*/

/*.module.item .readmore a:before,
.module.pub .readmore a:before {
font-family: 'Roboto Condensed' !important;
font-weight: 700 !important;
content: "VIŠE";
}*/

.pricing-order {
margin: 30px 0;
font-family: 'Roboto Condensed';
}
.pricing-order::before {
content: "";
display: block;
height: 1px;
width: 150px;
background-color: #000;
}
.pricing-order p {
margin: 10px 0;
font-weight: 700;
}


.basket_add a:hover {
border-color: #960357;
}
.readmore a {
display: block;
}
.basket_add {
display: inline-block;
/*margin: 10px 0 0;*/
}
.module-bottom .basket_add,
.module-bottom-products .basket_add {
margin: 0;
}

.orderform .basket_add {
float: none;
width: 91px;
margin-top: 30px;
}

.basket_add a {
display: flex;
align-content: center;
padding: 7px 10px 6px 6px;
font: 600 14px/18px 'Roboto Condensed', sans-serif;
text-transform: uppercase;
color: #960357;
border: 1px solid #212D63;
}
.basket_add a:before {
content: "\e618";
font-size: 17px;
line-height: 1;
color: #212D63;
display: block;
padding-right: 6px;
}
.stamp {
display: flex;
gap: 10px;
align-items: baseline;
border-bottom: 1px dotted #999;
padding-bottom: 10px;
margin-bottom: 30px;
}
.articledate {
font: 400 16px/normal 'Roboto Condensed', sans-serif;
}
.nodate .articledate {
display: none;
}
.catname {
font: 400 18px/normal 'Roboto Condensed', sans-serif;
/*text-transform: uppercase;*/
border-right: none;
}

a.fb {
height: 28px;
}
a.fb:before {
content: "\e61c";
font-size: 28px;
line-height: 28px;
display: block;
}
a.in:before {
content: "\e61d";
font-size: 28px;
line-height: 28px;
display: block;
}
a.tw:before {
content: "\e90a";
font-size: 28px;
line-height: 28px;
display: block;
}

#social {
margin-top: 40px;
display: flex;
gap: 10px;
}
.social_label {
font: 700 17px/28px 'Roboto Condensed', sans-serif;
color: #212D63;
}
#social a {
color: #212D63;
}
#social a:hover {
color: #960357;
}


.staff-intro {
margin-top: 30px;
display: flex;
align-items: flex-start;
gap: 20px;
}
.staff-image {
flex: 1;
}
.staff-data {
flex: 1;
}
.staff-data p {
margin: 0 0 5px;
line-height: normal;
}
.staff-data p:first-child {
margin-top: -5px;
}



.module.pub {
}
.pub-intro {
display: flex;
gap: 20px;
}
.pub-image {
min-width: 180px;
flex: 0;
background-color: #ddd;
}
.pub-data {
flex: 1;
}
.pub-data h2 {
margin: 0 0 10px;
font-size: 20px;
line-height: normal;
}
.pub-data p,
.pub-desc p {
margin: 0;
line-height: normal;
}
.pub-desc {
margin: 20px 0;
flex: 1;
}

.module.pub .module-bottom {
display: flex;
justify-content: space-between;
}





/**** cart ****/

.order,
.cartbuttons .button,
.qty input,
.userdata,
.userdata input, 
.selectuser, 
.errornotice,
.userdata h4 {
font-family: 'Roboto Condensed';
font-weight: 400;
font-size: 17px;
line-height: normal;
}



.order.spaced {
margin-top: 10px;
}

.table_orderitems {
display: table;
width: 100%;
border-collapse: collapse;
margin-bottom: 20px;
background: #fff;
}
.table_summary {
width: auto;
margin-top: 25px;
border-collapse: collapse;
}
.row {
display: table-row;
}
.cell {
display: table-cell;
vertical-align: top;
padding: 10px;
border: 1px solid #ccc;
}
.cell.th {
text-align: center;
color: #fff;
background-color: #212D63;
border-right: 1px solid #fff;
}
.cell.th:last-child {
border-right: 1px solid #ccc;
}
.qty {
text-align: center;
vertical-align: middle;
}
.qty input {
width: 80%;
padding: 5px;
text-align: center;
border: 1px solid #ccc;
}
.itemname, .ordervalue {
min-width: 300px;
text-align: left;
}
.value {
white-space: nowrap;
vertical-align: middle;
}
.remove {
text-align: center;
vertical-align: middle;
}
.remove a:before {
content: "\e29c";
font-size: 26px;
display: inline-block;
}

.total {
font-weight: 700;
color: #fff;
background-color: #212D63;
}
.delivery {
margin: 20px 19px;
}

.cartbuttons {
display: flex;
flex-flow: row wrap;
gap: 20px;
margin: 40px 0 20px;
}

.cartbuttons .button {
padding: 10px;
min-width: 140px;
text-align: center;
font-weight: 700;
color: #fff;
border: none;
border-radius: 4px;
background-color: #960357;
cursor: pointer;
}
.cartbuttons .button:hover {
background-color: #212D63;
}

.userdata, .selectuser, .errornotice {
padding: 20px;
background-color: #f5f5f5;
}
.errornotice {
color: #fff;
background-color: #212D63;
}

.selectuser label {
white-space: nowrap;
line-height: 30px;
}
.userdata h4 {
font-weight: 400;
margin: -20px -20px 20px -20px;
padding: 10px;
color: #fff;
background: #212d63;
}

.userdata {
margin: 10px 0;
}
.userdata .datarows {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
gap: 10px 40px;
}
.userdata p {
margin: 0;
display: flex;
gap: 10px;
justify-content: space-between;
align-items: center;
}
.mandatory {
margin-top: 20px;
color: #212d63;
}
.userdata label {
min-width: 110px;
white-space: nowrap;
}
.userdata input {
width: 100%;
padding: 10px;
border: 1px solid #ccc;
}

p.msgCart, p.msgCartEmpty {
padding: 20px;
text-align: center;
}

.cart_hidden {
	display: none;
}


/**** end cart ****/




/**** Page navigation & Pagination ****/

.pagenav {
display: flex;
gap: 20px;
padding-top: 30px;
margin-top: 40px;
border-top: 1px dotted #999;
}
.pagenav a {
display: block;
width: 80px;
height: 36px;
font: 600 14px/36px 'Roboto Condensed', sans-serif;
text-align: center;
text-transform: uppercase;
color: #212D63;
background-color: #fff;
border: 1px solid #212D63;
}
.pagenav a:hover,
.pagination a:hover {
color: #960357;
border-color: #960357;
}


.pagination {
margin-top: 50px;
display: flex;
flex-flow: row wrap;
gap: 10px;
}
.pagination a {
display: block;
width: 38px;
height: 38px;
font: 600 16px/38px 'Roboto Condensed', sans-serif;
text-align: center;
color: #212D63;
background-color: #fff;
border: 1px solid #212D63;
}
.pagination a.start:before {
content: "\ea23";
}
.pagination a.end:before {
content: "\ea24";
}
.pagination a.prev:before {
content: "\e615";
}
.pagination a.next:before {
content: "\e616";
}
.pagination a.current {
color: #fff;
background-color: #212D63;
}
.pagination a.current:hover {
border: 1px solid #212D63;
}


/**** end Page navigation & Pagination ****/

/**** end General Styling ****/





/**** Footer ****/

footer {
flex: 0;
padding: 30px 0;
font: 16px/normal 'Roboto Condensed', sans-serif;
border-top: 1px solid #D3D3D3;
background-color: #f5f5f5;
}
.footer-grid {
display: grid;
grid-template-columns: 1fr 1fr min-content;
gap: 20px;
}
footer .left,
footer .center,
footer .right {
padding: 20px 0;
margin: 0;
}

footer .center {
border-left: 1px solid #212d63;
border-right: 1px solid #212d63;
padding: 20px;
}

footer a {
color: #960357;
}
footer a:hover {
color: #212d63;
}


footer h3 {
display: inline-block;
font-weight: 400;
font-size: 21px;
line-height: normal;
margin: 0 0 10px;
padding: 5px 12px;
color: #212d63;
border: 1px solid #212d63;
}
footer p {
margin: 10px 0;
}


/**** end Footer ****/





/******* to top *******/
.fixed {
display: none;
height: 40px;
position: fixed;
bottom: 20px;
right: 20px;
z-index: 100;
}
.fixed a {
display: block;
width: 40px;
height: 40px;
}

#to_top:before {
content: "\e602";
font-size: 50px;
line-height: 50px;
}
/******* end to top *******/





/*** Video ***/

.video {
max-width: 600px;
text-align: center;
margin: 30px 0 20px;
padding: 20px;
background-color: #f4f4f4;
}
.shorty .video {
width: 590px;
}

.video iframe, .video object {
display: block;
margin: auto;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
margin-bottom: 20px;
}
.video .videoWrapper iframe,
.video .videoWrapper object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*** end Video ***/







/*** columns ***/

.columns.three {
-webkit-perspective:1;
-webkit-columns: 3 200px;
-moz-columns: 3 200px;
columns: 3 180px;
-webkit-column-gap: 20px;
-moz-column-gap: 20px;
column-gap: 20px;
-webkit-column-rule: 1px dotted #999;
-moz-column-rule: 1px dotted #999;
column-rule: 1px dotted #999;
margin: 40px 0;
}
.columns.three p {
margin: 0 0 15px;
font-size: .9em;
-webkit-column-break-inside: avoid;
page-break-inside: avoid;
break-inside: avoid;
}
.columns.three h1,
.columns.three h2,
.columns.three h3,
.columns.three h4,
.columns.three h5,
.columns.three h6 {
font-size: 1em;
font-weight: 700;
margin: 0 0 15px;
}

.columns.two {
-webkit-perspective:1;
-webkit-columns: 2 280px;
-moz-columns: 2 280px;
columns: 2 280px;
-webkit-column-gap: 2em;
-moz-column-gap: 2em;
column-gap: 2em;
}
.columns.two p {
margin-top: 0;
}

/*** end columns ***/








/*** RIPU ***/


.ripu .sidemenu h3,
.page .sidemenu h3 {
display: flex;
justify-content: space-between;
}
a.sublangnav {
padding: 0 6px;
border: none;
background: #212d63;
color: #fff;
font-size: 16px;
}
a.sublangnav:hover {
background: #960357;
color: #fff;
}

a.sublangnav img {
border: 1px solid #fff;
}
a.sublangnav:hover img {
border: 1px solid #212d63;
}

.ripu .current_image {
width: 240px;
float: left;
padding-bottom: 25px;
margin: 5px 40px 0 0;
}
.ripu .current_image img,
.ripu .blogwrap .item img {
width: 100%;
}
.ripu .current_image h4,
.ripu .blogwrap .item h4 {
margin: 20px 0 0;
font-size: 18px;
font-weight: 700;
}

.ripu .introheading h1, 
.ripu h1 {
font-family: "Noto Serif";
font-size: 26px;
font-weight: bold;
margin: 0 0 40px 0;
padding: 10px 00;
border: none;
}
.ripu h2 {
font-size: 22px;
margin: 1.5em 0 1em;
}


.ripu.homepage h2:nth-of-type(1)::before {
content: " ";
display: block;
margin-bottom: 25px;
clear: both;
border-bottom: 1px dotted #999;
}
.ripu p.supertitle {
margin: 0;
padding: 10px;
font: 400 18px/20px 'Roboto Condensed', sans-serif;
text-align: center;
background: url(../img/line_grey.png) repeat-x center center;
}
.supertitle span {
padding: 0 10px;
background-color: #fff;
}


/**** bx slider ****/

.bx-wrapper {
position: relative;
padding: 0;
*zoom: 1;
-ms-touch-action: pan-y;
touch-action: pan-y;
line-height: 1;
}
.bx-wrapper img {
width: 100%;
display: block;
}
.bxslider {
margin: 0;
padding: 0;
}
ul.slider {
list-style: none;
margin: 0;
padding: 0;
}
.bx-viewport {
-webkit-transform: translatez(0);
}
.bx-wrapper .bx-loading {
min-height: 50px;
background: url('../img/bx_loader.gif') center center no-repeat transparent;
height: 100%;
width: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 2000;
}
.bx-wrapper .bx-controls-direction a {
font-family: Icomoon;
display: block;
width: 42px;
font-size: 42px;
line-height: 42px;
position: absolute;
top: 50%;
margin-top: -21px;
outline: 0;
z-index: 10;
text-align: center;
text-decoration: none;
color: #fff;
filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.6));
}

.banner .bx-wrapper .bx-controls-direction a {
top: 20px;
margin-top: 0;
font-size: 32px;
}

.bx-wrapper .bx-controls-direction .bx-prev {
left: 5px;
}
.bx-wrapper .bx-controls-direction .bx-next {
right: 5px;
text-align: right;
}
.bx-wrapper .bx-controls-direction a.disabled {
display: none;
}
.bx-wrapper .bx-caption {
position: absolute;
bottom: 15px;
right: 0;
width: 100%;
max-width: 360px;
font-family: "Roboto";
font-size: 13px;
font-weight: 500;
color: #fff;
padding: 15px;
}
.bx-caption span {
display: block;
color: #000;
font: 400 16px/normal 'Roboto Condensed', sans-serif;
background-color: rgba(255, 255, 255, 0.85);
padding: 15px;
}

/**** end bx slider ****/




/*** cookie bar ***/

#cookie-bar {
padding: 40px;
font-family: "Roboto Condensed";
font-size: 15px;
line-height: normal;
color: #fff;
background-color: #444;
}
#cookie-bar .wrap {
display: flex;
gap: 10px;
text-align: center;
align-items: center;
justify-content: center;
}

#cookie-bar a {
display: block;
min-width: 130px;
padding: 6px 12px;
color: #000;
border-radius: 3px;
background-color: #f5f5f5;
white-space: nowrap;
}
.cb-notice {
}
#cookie-bar a:hover {
background-color: #000;
color: #fff;
}

/*** end cookie bar ***/


/* Magnific Popup */

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; 
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
font: 400 15px/normal 'Roboto Condensed', sans-serif;
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  line-height: 18px; 
padding-top: 5px;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444; }

.mfp-figure {
  line-height: 0; 
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
font: 400 15px/normal 'Roboto Condensed', sans-serif;
padding: 5px 0 10px;
  text-align: left;
  line-height: 18px;
  color: #fff;
  word-wrap: break-word;
  padding-right: 50px; 
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; 
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {

  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } 
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

/* end Magnific Popup */


@media screen and (max-width: 1120px) {


.home .intro-grid,
.blogwrap {
gap: 40px 30px;
}

.home .layout-grid,
.blog-layout-grid,
.article-layout-grid {
gap: 50px;
}

.more_content {
margin: 0 auto 45px;
text-align: center;
}
.right .more_content {
margin: 0 auto 45px;
}

/*** Navmain ***/

#navmain {
font-size: 17px;
}
#navmain .wrap {
padding: 0;
}

#navmain a#navmainswitch {
display: block;
color: #212D63;
padding: 8px 20px;
}
#navmain a#navmainswitch:before {
content: "\e617";
display: block;
font-size: 30px;
line-height: 30px;
}
#navmain a#navmainswitch:hover {
color: #960357;
}

ul#nav {
display: none;
width: 100%;
position: absolute;
left: 0;
z-index: 100;
border-bottom: 1px solid #d3d3d3;
box-shadow: 0 12px 18px -5px rgba(102,107,122,0.5);
}

#nav li, #nav li.mommy {
display: block;
text-align: left;
padding: 0;
background-color: #fff;
border-top: 1px solid #d3d3d3;
}

#nav li ul {
position: static;
border: none;
margin-top: 0;
width: auto;
}

#nav li a {
padding: 13px 20px 13px 20px;
} 

#nav li.mommy ul a {
padding: 10px 20px 10px 0;
margin-left: 23px;
border: none;
background: transparent;
}
#nav li.mommy ul a:before {
content: "—";
display: inline-block;
padding-right: 5px;
margin-left: -23px
}

#nav li.mommy ul a,
#nav li.mommy ul li:last-child a {
padding: 13px 10px 13px 20px;
}

#nav li ul li:first-child {
border-top: 1px solid #d3d3d3;
}

#nav li.mommy ul a:hover {
background: #fff url(none);
}

/*** end Navmain ***/

}




@media screen and (max-width: 980px) {

.cart .blog-layout-grid {
grid-template-columns: 1fr;
}

}


@media screen and (max-width: 810px) {

.staff-data p:first-child {
margin-top: 0;
}
.staff-intro {
display: block;
}
.staff-image {
margin-bottom: 20px;
}
.staff-image img {
aspect-ratio: auto;
height: auto;
object-fit: contain;
}



}




@media screen and (max-width: 767px) {

.featured-grid {
grid-template-columns: 1fr 1fr 1fr;
gap: 30px;
}


.home .layout-grid {
grid-template-columns: 1fr;
gap: 0;
}
.article-layout-grid,
.navi .blog-layout-grid {
grid-template-columns: 1fr;
}

.home .right .inner {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
gap: 40px 30px;
margin-bottom: 30px;
}
.home .right .module.info {
margin-bottom: 0;
}


.footer-grid {
grid-template-columns: 2fr 1fr;
grid-template-areas:
"footer1 footer2"
"footer3 footer3";
gap: 0;
}

footer .left {
padding-right: 20px;
grid-area: footer1;
}
footer .center {
border-right: none;
padding-left: 20px;
grid-area: footer2;
}

footer .right {
border-top: 1px solid #212d63;
padding-top: 20px;
grid-area: footer3;
}
footer .right h3 {
display: none;
}
footer .right p {
display: inline-block;
vertical-align: middle;
margin: 10px 10px 10px 0;
}

}


@media screen and (max-width: 680px) {

.value::before, 
.qty::before,
.remove span::before {
font-family: 'Roboto Condensed' !important;
font-weight: 400;
font-size: 17px;
line-height: normal;
}
.table_orderitems {
display: block;
border: none;
}
.row {
display: block;
padding: 5px;
margin: 10px 0;
border: 1px solid #ccc;
}
.row.table-head,
.cell.number {
display: none;
}
.cell {
display: block;
padding: 5px;
border: none;
}
.value::before {
display: block;
width: 70px;
content: "Cijena:";
float: left;
}
.value.sum::before {
content: "Ukupno:";
}
.qty::before {
display: block;
width: 70px;
content: "Količina:";
text-align: left;
float: left;
}
.qty input {
display: block;
width: auto;
padding: 0;
text-align: left;
border: none;
}
.remove {
display: block;
text-align: left;
}
.remove span {
display: flex;
align-items: center;
}

.remove span::before {
width: 65px;
content: "Ukloni";
vertical-align: middle;
}
.table_orderitems .remove .icon {
font-size: 26px;
line-height: 1;
}
.itemname, .ordervalue {
min-width: auto;
}

.table_summary .row {
display: flex;
margin: 0;
}
.table_summary .row.total {
border: none;
}

}


@media screen and (max-width: 639px) {

.featured-grid {
grid-template-columns: 1fr 1fr;
gap: 30px;
}
header .wrap {
grid-template-areas:
"langnav langnav langnav"
"sitename sitename topnav"
}
.langnav {
padding: 20px 0 0 0;
justify-content: space-between;
}
.langnav a,
#searchswitch,
.langnav .segment {
width: 100%;
}
.selectuser span {
display: block;
}
.selectuser input {
margin-left: 0;
}
#cookie-bar .wrap {
flex-flow: column nowrap;
}


}

@media screen and (max-width: 580px) {

header .left {
width: auto;
padding: 20px 0;
}
header .wrap {
grid-template-areas:
"langnav langnav langnav"
"sitename sitename sitename"
"topnav topnav topnav";
}
#sitetitle {
width: auto;
}
.topnav {
padding: 0 0 20px 0;
justify-content: flex-start;
}

}


@media screen and (max-width: 519px) {

.footer-grid {
display: block;
}
footer .center {
border: none;
border-top: 1px solid #212d63;
padding: 30px 0 20px;
}

}


@media screen and (max-width: 480px) {

.featured h2 {
font-size: 20px;
}
.userdata p {
margin: 0;
display: block;
}
.userdata label {
display: block;
padding-bottom: 5px;
}

}

@media screen and (max-width: 479px) {

.featured-grid {
grid-template-columns: 1fr;
gap: 20px;
}
.pub-intro {
display: block;
}
.pub-image img {
aspect-ratio: auto;
width: 100%;
height: auto;
margin-bottom: 20px;
}
.blog.navi .blogwrap.twocols,
.userdata .datarows {
grid-template-columns: 1fr;
}
ol.searchresults {
padding: 0;
list-style-position: inside;
}
ol.searchresults li {
/*padding-left: 40px;
margin-left: -10px;*/
}

.excerpt,
.published {
margin-left: 0;
}

}


@media screen and (max-width: 370px) {

#sitetitle {
font-size: 15px;
padding: 15px 0 18px;
}
#searchcontainer {
max-width: 340px;
} 

.cartbuttons {
flex-flow: column nowrap;
}
.langnav {
gap: 5px;
}

}

